body {
	height: auto;
}
#chatbot-chat {
	display: none;
}
#Main {
	min-height: 100dvh;
	padding: 2rem;
	box-sizing: border-box;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
}
.bh-bemode #Main {
	min-height: calc(100dvh - 50px);
}
.hiddenField {
	display: none;
}
.businesscard-outer {
	width: 100%;
	height: auto;
	max-width: 325px;
}
.businesscard {
	background: #FFF;
	box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.07), 0px 8px 16px 0px rgba(0, 0, 0, 0.07), 0px 4px 8px 0px rgba(0, 0, 0, 0.07), 0px 2px 4px 0px rgba(0, 0, 0, 0.07), 0px 1px 2px 0px rgba(0, 0, 0, 0.07);
	padding: 25px;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	margin-bottom: 25px;
}
.businesscard-header {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
	align-items: flex-start;
	margin-bottom: 110px;
}
.businesscard-logo {
	width: 120px;
	height: 120px;
	background-image: url("/fileadmin/images/logo.svg");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.businesscard-name {
	color: #0856A2;
	font-size: 25px;
	font-weight: 600;
	line-height: 130%;
	margin-bottom: 23px;
}
.businesscard-position {
	color: #0856A2;
	font-size: 17px;
	font-weight: 600;
	line-height: 130%;
	margin-bottom: 20px;
}
.businesscard-address {
	color: #5F5E57;
	font-size: 17px;
	font-weight: 400;
	line-height: 160%;
	margin-bottom: 20px;
}
.businesscard-item {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
	text-decoration: none;
}
.businesscard-item:not(:last-child) {
	margin-bottom: 10px;
}
.businesscard-item-icon {
	font-size: 16px;
	color: #0856A2;
	margin-right: 12px;
}
.businesscard-item-text {
	color: #5F5E57;
	font-size: 17px;
	font-weight: 400;
	line-height: 120%;
}
.businesscard-mail .businesscard-item-text {
	display: flex;
	flex-flow: row wrap;
}
.businesscard-button {
	display: block;
	background-color: #0856A2;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 103.2%;
	letter-spacing: 0.48px;
	padding: 20px 30px;
	box-sizing: border-box;
}